Bug 1127190 - Review Request: rhash - Computing hash sums and creating magnet links
Summary: Review Request: rhash - Computing hash sums and creating magnet links
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 11:00 UTC by Christopher Meng
Modified: 2017-03-10 02:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 04:34:22 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-08-06 11:00:29 UTC
Spec URL: http://sg.cicku.me/rhash.spec
SRPM URL: http://sg.cicku.me/rhash-1.3.3-1.fc22.src.rpm
Description: RHash (Recursive Hasher) is a console utility for computing and verifying hash sums of files. It supports CRC32, MD4, MD5, SHA1, SHA256, SHA512, 
Tiger, DC++ TTH, BitTorrent BTIH, ED2K, AICH, GOST R 34.11-94, RIPEMD-160, HAS-160, EDON-R 256/512, Whirlpool and Snefru-128/256 algorithms. Hash sums are used to ensure and verify integrity of large volumes of data for a long-term storing or transferring.

Features:

* Can calculate Magnet links.
* Output in a predefined (SFV, BSD-like) or user defined format.
* Ability to process directories recursively.
* Updating of existing hash files (adding sums of files missing in the hash 
file).
* Calculates several hash sums in one pass.
Fedora Account System Username: cicku

Comment 1 Aleksandar Kostadinov 2016-02-07 23:13:37 UTC
any update?

Comment 2 Orion Poplawski 2017-03-08 04:34:22 UTC
Cristopher dropped out of Fedora a while back.  Closing.

Comment 3 Orion Poplawski 2017-03-10 02:59:43 UTC
New request filed at bug #1430974


Note You need to log in before you can comment on or make changes to this bug.